{
  "format_version": "1.8.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "cc_alien:alien_trader",
      "population_control": "animal"
    },
    "conditions": [
      {
        "minecraft:brightness_filter": {
          "min": 7,
          "max": 15,
          "adjust_for_weather": false
        },
        "minecraft:density_limit": {
          "surface": 1,
          "underground": 0
        },
        "minecraft:spawns_on_surface": {},
        "minecraft:herd": {
          "min_size": 1,
          "max_size": 1
        }
      }
    ]
  }
}